# just a flag
ENV = 'development'
VUE_APP_PROJECT_NAME = 'cereshop-admin-web'

# 请求服务配置
VUE_APP_DEV_REQUEST_DOMAIN_PREFIX = 'http://192.168.10.16:8764'

# 是否启用验证码
VUE_APP_IS_CAPTCHA = true

# 客户端秘钥
VUE_APP_CLIENT_ID=ceres_admin_web
VUE_APP_CLIENT_SECRET=ceres_admin_web
VUE_CLI_BABEL_TRANSPILE_MODULES = true
